### Enumeration

# Gdk AxisFlags

#### Declaration

    flags Gdk.AxisFlags

#### Description [src]

Flags describing the current capabilities of a device/tool.

#### Members

Name | Description
--- | ---
`GDK_AXIS_FLAG_X` | X axis is present.
`GDK_AXIS_FLAG_Y` | Y axis is present.
`GDK_AXIS_FLAG_DELTA_X` | Scroll X delta axis is present.
`GDK_AXIS_FLAG_DELTA_Y` | Scroll Y delta axis is present.
`GDK_AXIS_FLAG_PRESSURE` | Pressure axis is present.
`GDK_AXIS_FLAG_XTILT` | X tilt axis is present.
`GDK_AXIS_FLAG_YTILT` | Y tilt axis is present.
`GDK_AXIS_FLAG_WHEEL` | Wheel axis is present.
`GDK_AXIS_FLAG_DISTANCE` | Distance axis is present.
`GDK_AXIS_FLAG_ROTATION` | Z-axis rotation is present.
`GDK_AXIS_FLAG_SLIDER` | Slider axis is present.